#cards {
    margin: 50px auto;
    text-align: center;
    width: 450px;
}

.question {
    min-height: 142px;
    margin-bottom: 20px;
    border: 1px solid #b7b7b7;
    padding: 30px;
    box-sizing: border-box;
    box-shadow: 3px
    /* http://css3gen.com/box-shadow/ */
    -webkit-box-shadow: 0px 3px 7px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    0px 3px 7px rgba(50, 50, 50, 0.5);
    box-shadow:         0px 3px 7px rgba(50, 50, 50, 0.5);
    /* http://border-radius.com/ */
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.question h2 {
    line-height: 1.5;
}

#cards a.btn {
    width: 100px;
    margin: 0 20px;
    font-weight: bold;
}
